To Our Shareholders
The year 2004 began the next phase of growth at ProLogis. It was a year that
again confirmed the strength of our strategy and the stability of our company.
It was a year in which ProLogis accomplished much more than our financial
measurements showed. And it was a year in which we began the planned
transition in our top management.
Our accomplishments in 2004 confirmed the benefits of our operating
model as we increased our share of business with key customers, further 
penetrated global markets and enhanced our base of capital partners. While
we achieved only a modest improvement in adjusted funds from operations
per share, our business fundamentals strengthened significantly throughout
the year with record leasing, solid improvement in overall occupancies and 
a dramatic increase in development activity. This pickup in momentum set
the tone for 2005, as we started the new year with a record development
pipeline and our highest stabilized leased percentage in three years. 
Strengthening Fundamentals  Market fundamentals strengthened significantly
in North America and Europe, leading to an improvement in average samestore occupancy and positive same-store net operating income growth for the
year. As a result of this improved leasing, our Corporate Distribution Facilities
(CDF) business also was strong, with a 66% increase in net gains resulting
from $1.5 billion of property contributions and dispositions. In addition, we
started construction on a record $1.2 billion of new facilities. This acceleration in our investment activity helps solidify performance in the future. Our
growing CDF asset pipeline of more than $1.9 billion at year end supports
growth in our property funds which, in turn, supports future growth in fund
management fees and our share of rental revenue. 
Growing Property Fund Business  During the year, we strengthened 
our presence in the major logistics markets of northern New Jersey,
eastern Pennsylvania and Miami through a $1.7 billion merger with
Keystone Property Trust. To complete the merger, we formed five 
new property funds and added Keystones 33 million square feet to our assets owned and under management. Due to this transaction and
strong contributions from our CDF business, we finished the year with more
than $9.4 billion of assets in our funds and total assets owned and under
management of $15.9 billion, up 35% from $11.7 billion in 2003.
Building for the Future  Globally, demand for modern distribution facilities 
is growing. In North America, new supply remains in check, and we are experiencing positive net absorption and occupancy gains in nearly every market.
In Europe, leasing activity and new development have strengthened despite
lingering economic softness in some markets. In Japan, customer interest in
modern, more-functional space remains high, supporting record development
levels and rapid leasing of our inventory projects. And in China, new government initiatives to improve the countrys distribution networks are creating
opportunities for us to serve many of our current, as well as new, customers. 
Our global platform is well established, and we are in a great position 
to take advantage of our scale and leverage our operating model in an improving economy. Our top areas of focus include acceleration of our growth in
existing markets, select expansion into new markets and continued access 
to third-party capital to support our fund business. We also will continue to
nurture our customer relationships to generate repeat business and solidify
our competitive advantages. We intend to maintain our financial discipline
and conservative balance sheet, supporting one of the strongest dividend 
coverage ratios in the REIT industry.
This is a time of great opportunity for ProLogis. Our global presence 
provides potential for growth while helping to insulate our results from the
ebb and flow of regional economies. Both our international and domestic
businesses are strengthening, and we continue to increase our share of 
new development business in our key markets. We have the land positions,
customer relationships and ProLogis associates in place in North America,
Europe and Asia to capture this opportunity and further accelerate our 
growth and market-leading positions in 2005.
Our Thanks  In September 2004, Neelie Kroes resigned from ProLogis Board
to accept the position of Competition Commissioner for the European Union.
While we will miss the experience and wisdom she brought to the Board, we
appreciate the valuable contributions she can make to the EU in her new role.
Transition of Leadership  In closing, we would like to sincerely thank our
shareholders for your support during this first phase of our growth. As our
executive roles come to an end, we reflect on the companys successes as 
we have refined our strategy and expanded our geographic presence. We 
are proud of the organization that ProLogis has become and its industry 
leadership position, which would not have been possible without the hard
work of a talented group of ProLogis associates. As we turn the leadership 
of the company over to our new CEO, Jeff Schwartz, and our new President
and COO, Walt Rakowich, who will direct ProLogis experienced management
team, we are confident in their abilities to take the company into its next
phase. Under their leadership, our growth will continue as they manage the
company with the primary objective of increasing shareholder value. We
could not be more enthusiastic about ProLogis prospects. We look forward 
to continuing to participate as members of the Board as ProLogis goes from
here to there during the next phase of our growth.
K. Dane Brooksher 
Chairman 
Vice Chairman
Irving F. Lyons, III